import sys
sys.path.append( '../Tb/TbUT/options/python' )
from TbUTClusterizator import TbUTClusterizator
app=TbUTClusterizator()
app.inputData="/afs/cern.ch/work/f/flionett/LHCb/UTTestBeam/Repository/KeplerDev_v3r0/Tb/Kepler/eos/lhcb/testbeam/ut/OfficialData/July2015/BoardA6/RawData/Run_Bias_Scan-B6-A-299-8431.dat"
app.isAType=True
app.sensorType = 'PType'
app.eventMax = 100000
app.pedestalInputData = "$KEPLERROOT/../../../output/Pedestal-BoardA6.dat"
app.eventNumberDisplay = 100
app.runClusterization()
